Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/extensions \ --header 'anchor-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "manifest": { "name": "<string>", "version": "<string>", "manifest_version": 123, "description": "<string>", "permissions": [ "<string>" ] }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Get all extensions for the authenticated user
API key passed in the header
List of user extensions retrieved successfully
Show child attributes
Was this page helpful?